<ActorFrame><children>
<Layer
File="frame"
Command=""
/>
<Layer
File="_glow"
Command="diffuseshift;effectperiod,1.0;effectcolor1,#FFFFFF00;effectcolor2,#00EAFF;playcommand,set"
/>
<Layer
File="_glass"
Command=""
/>
<!-- <Layer
File="light"
Command="cropleft,-0.3;cropright,1;faderight,.1;fadeleft,.1;sleep,0.5;linear,0.7;cropleft,+1;cropright,-0.3;sleep,0.8;queuecommand,On"
/> -->
</children></ActorFrame>
